﻿@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;700&display=swap');


/*------------------------------------------------------------*
**  Р“Р»Р°РІРЅР°СЏ
**------------------------------------------------------------*/

/* CSS Document */


body {
font-size: 16px;
color:#151515;
background:#fefaf4;
font-family: 'Raleway', sans-serif !important;
overflow-x:hidden;
max-width:none !important;
padding:0px !important;
margin:0px !important;
}

b, p, span {
font-family: 'Raleway', sans-serif !important;

}

a {
text-decoration:underline;
color:#151515;
}

a:hover {
text-decoration:none;
color:#151515;
}


.single_add_to_cart_button {
margin:0px !important;
}

.clear {
clear:both;
}

p, img  {
margin:0px;
padding:0px;
border:0px;
list-style:none;
}

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
line-height: normal;
font-weight: normal;
text-rendering: optimizeLegibility;
font-family: 'Raleway', sans-serif;
}

h1, .h1 { font-size: 33px; color:#79c9ca; text-align:center; margin:0 0 40px 0; }
h2, .h2 { font-size: 24px; color:#79c9ca; }
h3, .h3 { font-size: 20px; }
h4, .h4 { font-size: 18px; }
h5, .h5 { font-size: 17px; }

* {
box-sizing: border-box;
}

header, 
nav, 
section, 
article, 
aside, 
footer {
  display: block
}

input, button {
outline:none;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

img {
max-width:100%;
height:auto;
}

.site-width {
width:96%;
max-width:1240px;
position:relative;
margin:0 auto;
}

.header {
padding:25px 0;
background:#79c9ca;
position:relative;
z-index:999;
position:fixed;
top:0px;
left:0px;
right:0px;
}

.header .site-width {
display:flex;
align-items:center;
}

.header .login {
margin:5px 0 0 0;
text-align:center;
}

.header .login a {
text-decoration:none;
font-size:14px;
color:#623322;
}

.header .login a:hover {
text-decoration:underline;
}

.header .block-mobile {
display:flex;
align-items:center;
    flex: 1;
    justify-content: flex-end;
}

.header .social {
display:flex;
align-items:center;
}

.header .social a {
margin:0 10px 0 0;
}

.header .social a:hover {

}

.header .social .in {
width:48px;
height:48px;
background:url(../images/icon-in.png) no-repeat;
}

.header .social .in:hover {
width:48px;
height:48px;
background:url(../images/icon-in.png) no-repeat -48px 0;
}

.header .social .wa {
width:48px;
height:48px;
background:url(../images/icon-wh.png) no-repeat;
}

.header .social .wa:hover {
width:48px;
height:48px;
background:url(../images/icon-wh.png) no-repeat -48px 0;
}

.header .social .tl {
width:48px;
height:48px;
background:#fefaf4;
border-radius:555px;
display:flex;
align-items:center;
justify-content: center;
}

.header .social .tl svg {
width:30px;
}

.header .social .tl path {
fill:#623322;
}

.header .social .vk {
width:48px;
height:48px;
background:#fefaf4;
border-radius:555px;
display:flex;
align-items:center;
justify-content: center;
}

.header .social .vk svg {
width:30px;
}

.header .social .vk path {
fill:#623322;
}

.header .social .vk:hover path, .header .social .tl:hover path {
fill:#ffea9c;
}

.header .social .vk:hover, .header .social .tl:hover {
background:#623322;
}

.footer .social .tl {
width:48px;
height:48px;
background:#fefaf4;
border-radius:555px;
display:flex;
align-items:center;
justify-content: center;
}

.footer .social .tl svg {
width:30px;
}

.footer .social .tl path {
fill:#623322;
}

.footer .social .vk {
width:48px;
height:48px;
background:#fefaf4;
border-radius:555px;
display:flex;
align-items:center;
justify-content: center;
}

.footer .social .vk svg {
width:30px;
}

.footer .social .vk path {
fill:#623322;
}

.footer .social .vk:hover path, .footer .social .tl:hover path {
fill:#ffea9c;
}

.footer .social .vk:hover, .footer .social .tl:hover {
background:#623322;
}


.header .question {
height:48px;
background:#623322;
border-radius:555px;
color:#fff;
font-family: 'Raleway', sans-serif;
font-weight:300;
display:flex;
align-items:center;
padding:0 40px;
font-size:12px;
text-transform:uppercase;
margin:0 0 0 75px;
text-decoration:none;
}

.header .question span {
font-family: 'Raleway', sans-serif;
font-weight:bold;
color:#ffea9c;
text-transform:uppercase;
display:block;
font-size:16px;
}

.header .question .block {
text-decoration:none;
color:#fff;
}

.header .question:before {
content:"?";
color:#ffea9c;
font-family: 'Raleway', sans-serif;
font-weight:bold;
font-size:35px;
line-height:30px;
margin:0 15px 0 0;
}

.header .logo {
text-align:center;
margin:0 0 0 -70px;
position:absolute;
bottom:-49px;
width:140px;
left:50%;
}

.header .logo a {
display:block;
width:140px;
height:98px;
}

.fixed-header .logo a {
animation-name: float;
}

.header .logo a {
  animation-name: float, bob;
  animation-duration: 0.3s, 0.7s;
  animation-timing-function: ease-out, ease-in-out;
  animation-delay: 0s, 0.3s;
  animation-direction: normal, alternate;
  animation-iteration-count: 1, infinite;
  animation-fill-mode: forwards;

}



.fixed-header .logo img {
height:98px;
}

@keyframes bob2 {
  100% {
    transform: translateY(0px);
  }
}

@keyframes float {
  100% {
    transform: translateY(-8px);
  }
}
@keyframes bob {
  0% {
    transform: translateY(-8px);
  }
  100% {
    transform: translateY(0);
  }
}


.header .phone {
display:flex;
color:#623322;
font-size:22px;
font-family: 'Raleway', sans-serif;
font-weight:bold;
margin:0 45px 0 0;
}

.header .phone span:nth-child(2) {
font-family: 'Raleway', sans-serif;
font-size:14px;
padding:10px 5px 0 5px;
}

.header .phone .icon {
content:"";
width:42px;
height:42px;
background:url(../images/icon-phone.png) no-repeat;
margin:0 15px 0 0;
display:block;
}

.header .phone span {
padding-top:8px;
}

.header .time {
background:#fff;
border-radius:555px;
padding:5px 10px;
font-size:14px;
color:#623322;
font-family: 'Raleway', sans-serif;
display:flex;
align-items:center;
}

.header .time:before {
content:"";
width:19px;
height:18px;
background:url(../images/icon-time.png) no-repeat;
margin:0 10px 0 0;
}

.header .time span {
font-family: 'Raleway', sans-serif;
font-weight:bold;
padding:0 5px;
}

.section-1 {
background:url(../images/line.png) no-repeat center 0;
margin-top:109px;
}

.section-1 .tort1 {
width:407px;
height:465px;
background:url(../images/tort1.png) no-repeat 50% 0;
}

.section-1 .tort1:hover {
background:url(../images/tort11.png) no-repeat 50% 0;
}

.section-1 .tort2 {
width:403px;
height:465px;
background:url(../images/tort2.png) no-repeat 50% 0;
}

.section-1 .tort2:hover {
background:url(../images/tort21.png) no-repeat 50% 0;
}

.section-1 .tort3 {
width:407px;
height:465px;
background:url(../images/tort3.png) no-repeat 50% 0;
}

.section-1 .tort3:hover {
background:url(../images/tort31.png) no-repeat 50% 0;
}

.sl-container {
width: 100%;
height: calc(100vh - 88px);
position: relative;
padding-top: 350px;
opacity:.5;
overflow:hidden;
}

.rs_subscriptionoption {
display:none;
}

.woocommerce-MyAccount-content {
line-height:29px;
}

.woocommerce table.my_account_orders {
margin:20px 0 0 0;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
height:30px;
padding:0 10px;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
margin:20px 0 0 0;
}

.topmenu .btn-all {
display:none;
}

.mobile-menu-new-block {
display:none;
}

.mobile-menu-new-block ul {
list-style:none;
padding:0px;
columns:2;
max-width:700px;
margin:0 auto;
display:block;
}

.mobile-menu-new-block li {
margin:0 0 30px 0;
}

.mobile-menu-new-block li:first-child {
    display: none;
}

.mobile-menu-new-block li a {
text-transform:uppercase;
font-size:13px ;
font-family: 'Raleway', sans-serif;
font-weight:bold;
display:table;
padding:10px;
border-radius:15px;
border:1px #79c9ca solid;
text-decoration:none;
margin:0 auto;
background:#79c9ca ;
color:#623322;
}


.mobile-menu-new-block li a:hover {
color:#fff;
position:relative;
}

.woocommerce div.product div.images .flex-control-thumbs li {
width:80px !important;
height:80px;
margin:5px 5px 0 0;
}

img.flex-active {
border:2px #001 solid;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
border-radius:555px !important;
}

.phoen_nav_tab {
list-style:none;
margin:0px;
padding:0px;
display:flex;
margin:0 0 40px 0;
}

.phoen_nav_tab li {
margin:0 10px 0 0;
}

.phoen_nav_tab li a {
display:table;
text-decoration:none;
    padding: 10px 30px ;
    background-color: #623322;
    color: #fff ;
    border-radius:555px;
}

.phoen_nav_tab li a:hover {
background:#222;
}

.footable > tfoot .pagination ul {
list-style:none;
margin:0px;
padding:0px;
display:flex;
align-items:center;
justify-content: center;
}

.footable > tfoot .pagination li {
margin:0 5px;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 38%;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 59%;
    clear: none;
}

.flex-direction-nav {
list-style:none;
margin:0px;
padding:0px;
position:absolute;
top:150px;
z-index:9;
border:0px;
cursor:pointer;
font-size:0px;
line-height:0px;
background-size:contain !important;
width:100%;
}

.flex-direction-nav .flex-nav-prev {
position:absolute;
left:10px;
}

.flex-direction-nav .flex-nav-next  {
right:10px;
position:absolute;
}

.flex-direction-nav .flex-nav-prev a {
background:url(../images/section9-arrow.png) no-repeat;

}

.flex-direction-nav .flex-nav-next a {
background:url(../images/section9-arrow.png) no-repeat;
transform: rotate(180deg);
}

.flex-direction-nav a {
display:table;
text-decoration:none;
width:50px;
height:50px;
background-size:contain !important;

}

.flex-viewport {
height:350px !important;
}


.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
    clear: none !important;
}

.carttop {
width:48px;
height:48px;
background: #fefaf4 url(../images/cart.svg) no-repeat center center;
    border-radius: 555px;
    display: flex;
    align-items: center;
    justify-content: center;
    position:relative;
    margin:0 0 0 20px;
}

.carttop span {
width:20px;
height:20px;
background: #623322;
    border-radius: 555px;
    display: flex;
    align-items: center;
    justify-content: center;
    position:absolute;
    top:-5px;
    color:#ffea9c;
    right:-5px;
    z-index:3;
    font-size:14px;
        padding: 0 0 2px 2px;
}




@media screen and (max-width: 1000px) {

.carttop {
margin:0 0 0 auto;
position:absolute;
top:0px;
right:0px;
z-index:3;
width:40px;
height:40px;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
width:100%;
float:none;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
width:100%;
float:none;
}

.woocommerce div.product div.images .flex-control-thumbs li {
width:24% !important;
margin:5px 1% 0px 0 !important;
}

.phoen_nav_tab {
flex-wrap:wrap;
}

.phoen_nav_tab li {
margin:0 10px 10px 0;
}

.footer {
margin:0px !important;
}

.mobile-menu-new-block {
    display: block;
    position: absolute;
    top: 270px;
    left: 10px;
    right: 10px;
height: calc(100% - 440px);
    z-index: 2;
    display:flex;
    align-items:center;
}

.help-btn {
left:10px !important;
top:auto !important;
bottom:20px !important;
}

.help-btn b {
padding:30px 23px;
font-size:14px;
}

.help-btn .hover-click.active {
display: block;
visibility: visible;
top:-285px;
right: 0px;
width:300px;
}

.help-btn .hover-click a {
font-size:21px;
}	
	
.topmenu .site-width {
display:flex;
align-items:center;
}

.topmenu .btn-all {
padding: 10px 35px;
display:table;
  animation-name: float, bob;
  animation-duration: 0.3s, 0.7s;
  animation-timing-function: ease-out, ease-in-out;
  animation-delay: 0s, 0.3s;
  animation-direction: normal, alternate;
  animation-iteration-count: 1, infinite;
  animation-fill-mode: forwards;
}

.new-block-anchor {
display:block !important;
}

.new-block-anchor .col-left {
width:100% !important;
margin:0 0 20px 0 !important;
}

.new-block-anchor .content-links {
padding:0px !important;
}
	
  .sl-container {
     height: calc(100vh - 224px);
  padding-top: 145px;
  overflow-x: hidden;
  }
}
.sl-container:before {
content: "";
background:url(../images/line.png) no-repeat center 0;
position: absolute;
top: 109px;
left: 0;
width: 100%;
height: 410px;
}
.sl-wrapper {
width: 481px;
height: 460px;
margin: 0 auto;
position: relative;
-webkit-transform-style: preserve-3d;
-moz-transform-style: preserve-3d;
-o-transform-style: preserve-3d;
-ms-transform-style: preserve-3d;
transform-style: preserve-3d;
-webkit-perspective: 1000px;
-moz-perspective: 1000px;
-o-perspective: 1000px;
-ms-perspective: 1000px;
perspective: 1000px;
}
@media screen and (max-width: 1000px) {

.sl-wrapper a {
display:flex !important;
align-items:center;
width:100%;
}

.sl-wrapper {
width: 100%;
height:100%;
}
}
.sl-wrapper a {
width: 482px;
height: 460px;
display: block;
position: absolute;
left: 0;
top: 0;
	bottom:0px;
}
@media screen and (max-width: 1000px) {

.header .social {
display:block;
padding:0 10px 0 0;
}

.header .social .wh {
width:48px;
height:48px;
}

.header .social a {
margin:5px 0;
display:block;
}
	
  .sl-wrapper a {
  width: 90%;
  height: auto;
  right: 0;
  margin: 0 auto;
  }
}
.sl-wrapper a.sl-transition {
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
.sl-wrapper a img {
display: block;
margin: 0 auto;
	max-height:90%;
}
.sl-wrapper a div {
font-style: italic;
text-align: center;
line-height: 50px;
text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
color: #333;
font-size: 16px;
width: 100%;
bottom: -55px;
display: none;
position: absolute;
}
.sl-wrapper a.sl-center div {
display: block;
}
.sl-container nav {
position: absolute;
top: 245px;
right: 0;
left: 0;
width: 81%;
height: 0;
margin: 0 auto;
z-index: 1000;
}
.sl-container nav span {
float: left;
width: 465px;
height: 465px;
border-radius: 50%;
text-indent: -9000px;
cursor: pointer;
}
@media screen and (max-width: 1000px) {

.sl-container:before {
    top: -45px;
}

  .sl-container nav {
  top: 55%;
  width: 100%;
  z-index:999999;
  display:none;
  }
  .sl-container nav span {
  background-image: url('../images/arrow.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 14px 30px;
  border-radius: 0;
width: 23px;
    height: 26px;
    background-size:contain !important;
  }
  .sl-container nav span.sl-next {
  -webkit-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
  }
}
.sl-container nav span.sl-next{
float: right;
}

.section-1 .site-width {
width:100%;
padding:0 85px;
max-width:100%;
}

.section-2 {
padding:85px 0 0 0;
}

.title-section {
text-align:center;
font-size:38px;
font-family: 'Raleway', sans-serif;
font-weight:bold;
position:relative;
display:table;
margin:0 auto 80px auto;
}

.title-section span {
display:block;
width:32px;
height:31px;
background:url(../images/heart.png) no-repeat;
position:absolute;
bottom:-10px;
right:-0px;
}

.section-2 .flex {
display:flex;
align-items:center;
justify-content:center;
flex-wrap:wrap;
}

.section-2 .item {
text-align:center;
width:33.333%;
margin:0 0px 95px 0px;
  animation-name: float, bob;
  animation-duration: 0.3s, 0.7s;
  animation-timing-function: ease-out, ease-in-out;
  animation-delay: 0s, 0.3s;
  animation-direction: normal, alternate;
  animation-iteration-count: 1, infinite;
  animation-fill-mode: forwards;
}

.section-2 .item .name {
font-size:18px;
font-family: 'Raleway', sans-serif;
margin:20px 0 0 0;
}

.section-3 {
background:#fcf2e3 url('../images/section2-bg.png') repeat-x center 0;
min-height:500px;
padding:200px 0 50px 0;
}

.section-3 .flex {
display:flex;
justify-content: space-between;
align-items:flex-start;
margin:0 0 90px 0;
}

.section-3 .item {
padding:0 20px;
text-align:center;
font-size:18px;
font-family: 'Raleway', sans-serif;
}

.section-3 .item .icon {
margin:0 auto 25px auto;
position:relative;
width:45px;
height:45px;
background:#623322;
border:1px #613321 solid;
border-radius:555px;
display:flex;
justify-content: center;
align-items:center;
}

.section-3 .item .icon:before {
content:"";
display:block;
width:18px;
height:14px;
background:url(../images/check.png) no-repeat;
}

.section-3 .desc {
text-align:center;
font-size:24px;
font-family: 'Raleway', sans-serif;
font-weight:bold;
position:relative;
display:table;
margin:0 auto 95px auto;
}

.section-3 .desc:before {
content:"";
width:32px;
height:31px;
background:url(../images/heart.png) no-repeat;
position:absolute;
top:-32px;
right:-32px;
}

.btn-all {
display:table;
margin:0 auto;
cursor:pointer;
text-decoration:none;
border:0px;
border-radius:555px;
background:#623322;
color:#fff;
padding:15px 55px;
font-size:18px;
font-family: 'Raleway', sans-serif;
font-weight:bold;
transition: .5s;
}

.btn-all:hover {
background:#3a1e14;
color:#fff;
}

.section-4 {
background:url('../images/section3-bg.png') repeat-x center 0;
min-height:500px;
padding:200px 0 50px 0;
}

.section-4 .flex {
display:flex;
justify-content: space-between;
background:url(../images/cake.png) no-repeat center center;
}

.section-4 .flex .col {
width:400px;
display:flex;
flex-wrap:wrap;
}

.section-4 .flex .item {
width:190px;
height:190px;
margin:0 20px 20px 0;
border-radius:10px;
overflow:hidden;
}

.section-4 .flex .item:nth-child(2n) {
margin:0 0px 20px 0;
}

.section-5 {
background:#fcf2e3 url('../images/section2-bg.png') repeat-x center 0;
min-height:500px;
padding:0px 0 50px 0;
}

.section-5 .slide {
border-radius:10px;
overflow:hidden;
height:290px;
}

.section-5 .slide img {
border-radius:10px;
}

.section-5 .slick-slide {
margin:0 10px;
}

.section-5 .slider-arrow {
display:flex;
align-items:center;
justify-content: center;
margin:70px 0 0 0;
}

.section-5 .slider-arrow button {
border-radius:555px;
background:#623322;
color:#fff;
width:50px;
height:50px;
margin:0 20px;
padding:0px;
border:0px;
font-size:0px;
cursor:pointer;
display:flex;
align-items:center;
justify-content: center;
}

.section-5 .slider-arrow button:hover {
background:#79c8c9;
}

.section-5 .slick-prev:before {
content:"";
background:url(../images/arrow.png) no-repeat;
width:19px;
height:12px;
}

.section-5 .slick-next:before {
content:"";
background:url(../images/arrow.png) no-repeat -19px 0;
width:19px;
height:12px;
}

.section-6 {
background:url('../images/section3-bg.png') repeat-x center 0;
min-height:500px;
padding:200px 0 50px 0;
}

.section-6 ul {
list-style:none;
padding:0px;
display:table;
margin:0 auto 50px auto;
}

.section-6 li {
display:flex;
align-items:center;
font-size:19px;
font-family: 'Raleway', sans-serif;
margin:0 0 35px 0;
}

.section-6 li:before {
content:"";
width:34px;
height:35px;
background:url(../images/icon6.png) no-repeat;
margin:0 30px 0 0;
}

.footer {
background:#79c9ca;
padding:20px 0;
position:relative;
z-index:9999999;
}

.footer.page {
margin:50px 0 0 0;
}

.footer .site-width {
display:flex;
justify-content: space-between;
align-items:center;
}

.footer .col {
display:flex;
align-items:center;
}

.footer .copyright {
font-size:15px;
font-family: 'Raleway', sans-serif;
color:#623322;
}

.footer .social {
display:flex;
align-items:center;
}

.footer .social a {
margin:0 0px 0 10px;
}

.footer .social .in {
width:48px;
height:48px;
background:url(../images/icon-in.png) no-repeat;
}

.footer .social .in:hover {
width:48px;
height:48px;
background:url(../images/icon-in.png) no-repeat -48px 0;
}

.footer .social .wa {
width:48px;
height:48px;
background:url(../images/icon-wh.png) no-repeat;
}

.footer .social .wa:hover {
width:48px;
height:48px;
background:url(../images/icon-wh.png) no-repeat -48px 0;
}

.footer .phone {
display:flex;
color:#623322;
font-size:22px;
font-family: 'Raleway', sans-serif;
font-weight:bold;
margin:0 45px 0 0;
}

.footer .phone span:nth-child(2) {
font-family: 'Raleway', sans-serif;
font-size:14px;
padding:10px 5px 0 5px;
}

.footer .phone .icon {
content:"";
width:42px;
height:42px;
background:url(../images/icon-phone.png) no-repeat;
margin:0 15px 0 0;
display:block;
}

.footer .phone span {
padding-top:8px;
}

.footer .email {
display:flex;
align-items:center;
color:#623322;
font-size:22px;
font-family: 'Raleway', sans-serif;
font-weight:bold;
margin:0 45px 0 0;
}

.footer .email:before {
content:"";
width:42px;
height:42px;
background:url(../images/icon-email.png) no-repeat;
margin:0 15px 0 0;
}

.footer .email a {
font-size:18px;
text-decoration:none;
color:#623322;
font-family: 'Raleway', sans-serif;
font-weight:bold;
}

.wrapper {
padding:270px 0 0 0;
min-height:900px;
margin:0 0 70px 0;
}

.section-catalog {
display:flex;
flex-wrap:wrap;
}

.section-catalog .item {
display:inline-block;
margin:0 1.5% 30px 1.5%;
background:#79c9ca;
padding:10px;
width:30.333%;
}

.section-catalog .item .images {
height:200px;
overflow:hidden;
}

.section-catalog .item .desc {
line-height:22px;
font-size:14px;
}

.section-catalog .item .images img {
width:100%;
}

.section-catalog .item .name {
margin:10px 0;
}

.section-catalog .item .name a {
font-family: 'Raleway', sans-serif;
font-weight:bold;
text-decoration:none;
font-size:20px;
}

.section-catalog .item .date {
margin:15px 0 0 0;
text-align:right;
}

.woocommerce.columns-3 {
display:flex;
flex-wrap:wrap;
}

.button.yith-wcqv-button {
display:none !important;
}

table.variations {
display:none !important;
}

.item-product {
display:inline-block;
margin:0 1% 30px 1%;
padding:0px 20px 20px 20px;
border-radius:20px;
overflow:hidden;
width:23%;
background:#fff;
box-shadow: 0 3px 5px rgb(0 0 0 / 10%);
transition: .5s;
}

.item-product .single_variation_wrap {
    flex-direction: row-reverse;
    margin:10px 0 0 0;
}


.item-product:hover {
box-shadow: 0 3px 25px rgb(0 0 0 / 30%);
}

.item-product a {
text-decoration:none;
}

.item-product span.price {
font-size:24px;
}

.woocommerce span.onsale {
display:none !important;
}

.item-product .new-quant {
display:none;
}

.item-product .single_variation_wrap .price {
display:none;
}

.zoomImg {
opacity:0 !important;
}

.item-product span.price del {
display:block;
margin:0 10px 0 0;
}

.item-product .images {
height:300px;
text-align:center;
margin:0 -20px;
overflow:hidden;
position:relative;
}

.item-product .images img {
transition: .5s;
max-width:none;
position:absolute;
top:-0%;
left:-0%;
}

.item-product .images:hover img {
width:110%;
left:0;
right:0;
}

.item-product .variations, .item-product .variations tr, .item-product .variations td, .item-product .variations tbody {
display:block;
width:100%;
}

.item-product .variations select {
width:100%;
margin:10px 0 0 0;
}

.new-quant {
display:flex;
padding:10px 0;
}

.new-quant .quantity {
padding:0 10px;
}

.new-quant .plus, .new-quant .minus {
cursor:pointer;
font-size:18px;
}

.woocommerce-variation-add-to-cart button, .yith-wcqv-button, .item-product button {
display:block;
margin:10px 0 0 0 !important;
text-align:center;
padding:10px 30px !important;
}

.woocommerce-notices-wrapper {
width:100%;
}

.woocommerce div.product p.price *{
width:100%;
}

.woocommerce .quantity .qty {
height:35px;
}

#yith-quick-view-close {
display:none;
}

.woocommerce-product-details__short-description {
padding:10px 0;
}


.topmenu {
position:fixed;
top:250px;
z-index:99;
width:100%;
}

.topmenu.page {
position:fixed;
top:200px;
z-index:99;
width:100%;
background: #fefaf4;
	padding:20px 0 0 0;
}

.fixed-topmenu {
top:126px !important;
background: #fefaf4;
}

.topmenu .menu {

}

.topmenu ul {
list-style:none;
padding:0px;
columns:2;
max-width:660px;
margin:0 auto;
display:block;
	position:relative;
	z-index:99999;
   -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 1000;
}

.fixed-topmenu ul, .topmenu.page ul {
max-width:none;
columns:1;
display:flex;
justify-content: center
}

.topmenu li {
margin:0 0 50px 0 !important;
}

.fixed-topmenu li, .topmenu.page li {
margin:0px !important;
}

.topmenu li:nth-child(6) {
position:relative;
z-index:99;
}

.topmenu li a {
text-transform:uppercase;
font-size:20px !important;
font-family: 'Raleway', sans-serif;
font-weight:bold;
display:table;
padding:15px 30px;
border-radius:15px;
border:1px #79c9ca solid;
text-decoration:none;
margin:0 auto;
background:#79c9ca ;
color:#623322;
}

.topmenu li:nth-child(3) a {
margin:0 auto 0 0;
}

.topmenu li:nth-child(6) a {
margin:0 0 0 auto;
}

.topmenu li:nth-child(5) a {
margin:0 0 0 90px;
}

.topmenu li:nth-child(7) a {
margin:0 0 0 90px;
}

.fixed-topmenu li a, .topmenu.page li a {
background:none;
border:0px;
padding:15px 0;
margin:0 22px;
font-size:14px !important;
}

.topmenu li a:hover {
color:#fff;
position:relative;
/*background:url(../images/hover.png) no-repeat center bottom;*/
}

.topmenu.page li a:hover {
color:#79c9ca;
}

#top-site {
position:fixed;
bottom:20px;
right:20px;
cursor:pointer;
border-radius: 555px;
background: #623322;
color: #fff;
width: 50px;
height:50px;
display:none;
text-align:center;
padding:18px 0 0 16px;
  animation-name: float, bob;
  animation-duration: 0.3s, 0.7s;
  animation-timing-function: ease-out, ease-in-out;
  animation-delay: 0s, 0.3s;
  animation-direction: normal, alternate;
  animation-iteration-count: 1, infinite;
  animation-fill-mode: forwards;
}

#top-site:before {
    content: "";
    background: url(../images/arrow.png) no-repeat;
    width: 19px;
    height: 12px;
    transform: rotate(90deg);
    display:block;
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

.wrapper-page img {
margin:10px 10px 10px 0;
}

.wrapper-page {
line-height:28px;
}

.footer .question {
height:48px;
background:#623322;
border-radius:555px;
color:#fff;
font-family: 'Raleway', sans-serif;
font-weight:300;
display:flex;
align-items:center;
padding:0 40px;
font-size:12px;
text-transform:uppercase;
margin:10px 0 0 0px;
text-decoration:none;
}

.footer .question span {
font-family: 'Raleway', sans-serif;
font-weight:bold;
color:#ffea9c;
text-transform:uppercase;
display:block;
font-size:16px;
}

.footer .question .block {
text-decoration:none;
color:#fff;
}

.footer .question:before {
content:"?";
color:#ffea9c;
font-family: 'Raleway', sans-serif;
font-weight:bold;
font-size:35px;
line-height:30px;
margin:0 15px 0 0;
}

.topmenu .menu li:first-child {
display:none;
}

.new-block-anchor {
display:flex;
margin:0 0 30px 0;
padding:0 0 30px 0;
border-bottom:1px #623322 solid;
}

.new-block-anchor .col-left {
width:350px;
font-size:0px;
line-height:0px;
}

.new-block-anchor .content-links {
margin:0 0 0px 0;
flex:1;
padding:0 0 0 30px;
}

.content-links .name {
font-family: 'Raleway', sans-serif;
font-weight:bold;
font-size:24px;
margin:0 0 10px 0;
}

.content-links ul {
margin:0px 0 0 20px;
padding:0px;
}

.content-links li {
margin:0 0 5px 0;
}

.new-block-anchor .col-left h1 {
margin:20px 0 0 0;
}

.woocommerce div.product div.summary h1 {
margin:0 0 30px 0;
}

.woocommerce div.product form.cart .variations {
display:block !important;
}

.woocommerce div.product form.cart .variations tr {
display:flex !important;
align-items:center;
width:100%;
}

.woocommerce div.product form.cart .variations td:first-child {
flex:1;
}

.woocommerce div.product form.cart .variations td {
margin:0 0 10px 0;
}

.woocommerce div.product form.cart .variations tbody {
width:100%;
display:block !important; 
}

.woocommerce div.product form.cart .variations select {
margin:0px !important;
    background: #fff;
    box-shadow: 0 1px 2px rgb(0 0 0 / 10%);
    border:0px;
    padding:10px;
    width:100px !important;
}

select{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:0px;
  padding:10px;
  box-shadow: 0 1px 2px rgb(0 0 0 / 10%);
  background:#fff url(../images/dropdown.svg) no-repeat right 10px center !important;
  background-size:20px !important;
}


.woocommerce-message {
    border-top-color: #79c9ca !important;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
box-shadow: 0 1px 2px rgb(0 0 0 / 10%);
}

.woocommerce-tabs.wc-tabs-wrapper {
display:none !important;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #77a464;
    font-size: 2.25em;
}

.single_variation_wrap {
display:flex;
align-items:center;
}

.woocommerce-variation.single_variation {
flex:1;
}

.woocommerce-variation-add-to-cart {
    display: flex;
    align-items: center;
}

.woocommerce div.product form.cart .button {
margin:0 0 0 20px !important;
}


.single_add_to_cart_button:hover {
    background-color: #502b1e !important;
    color: #fff !important;
}
.single_add_to_cart_button {
    background-color: #623322 !important;
    color: #fff !important;
    -webkit-font-smoothing: antialiased;
}


.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #623322;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover  {
    background-color: #502b1e !important;
    color: #fff !important;

}

.woocommerce-loop-product__title:hover {
color:#000 !important;
}

@media screen and (max-height:850px) {

.topmenu li {
margin: 0 5px;
}

.topmenu li a {
font-size: 14px;
}

.sl-container {
    padding-top: 150px;
}

.topmenu {
top:200px;
}

}


@media screen and (max-width:1700px) {

.topmenu li {
margin: 0 10px;
}

.topmenu li a {
font-size: 14px;
}



}


@media screen and (max-width:1500px) {

.section-1 .site-width {
padding:0 0px;
}

.section-1 .slider {
margin:0px;
}

.footer .phone, .footer .email {
margin:0 20px 0 0;
}



}


@media screen and (max-width:1240px) {

.section-1 .slide {
width:300px !important;
background-size:contain !important;
}

.section-1 .slide:nth-child(1) {
    left: -40px;
}

.section-1 .slide:nth-child(3) {
    right: -40px;
}

.topmenu li {
    margin: 0 5px;
}



}





@media screen and (max-width:1000px) {

.single_variation_wrap {
display:block;
align-items:center;
}

.woocommerce-variation-add-to-cart {
    display: block;
    align-items: center;
}

.woocommerce div.product form.cart .button {
    margin: 0 0 0 0px !important;
}


.topmenu li a {
margin:0 22px;
}

.topmenu li:nth-child(3) a {
margin:0 22px;
}

.topmenu li:nth-child(6) a {
margin:0 22px;
}

.topmenu li:nth-child(5) a {
margin:0 22px;
}

.topmenu li:nth-child(7) a {
margin:0 22px;
}


.topmenu .btn-all {
display:none;
}

.fixed-topmenu li a, .topmenu.page li a {
padding:0px;
}

.fixed-topmenu ul, .topmenu.page ul {
display:none;
}


.topmenu li a {
font-size:17px !important;
border:0px;
background:none;
color:#fff !important;
}

.topmenu li {
margin:auto !important;
}

.topmenu ul {
	
	max-width:none;
	columns:1;
}

.section-catalog .item {
width:100%;
margin:0 0 30px 0;
}

.section-catalog .item .images {
height:auto;
}

.wrapper {
    padding: 200px 0 0 0;
}

.woocommerce.columns-3 {
}

.item-product {
width:48%;
margin:0 1% 30px 1%;
border-radius:10px;
padding:0 10px 10px 10px
}

.woocommerce-loop-product__title {
margin:10px 0;
font-size:18px;
}

.item-product span.price {
font-size:18px;
}

.item-product .images img {
position:relative;
max-width:100%;
}

.item-product .images {
height:150px;
}

.topmenu .menu li:first-child {
display:block;
}

.section-4 .slider-arrow {
display:flex;
align-items:center;
justify-content: center;
margin:0px auto 0 auto;
}

.section-4 .slider-arrow button {
border-radius:555px;
background:#623322;
color:#fff;
width:50px;
height:50px;
margin:0 20px;
padding:0px;
border:0px;
font-size:0px;
cursor:pointer;
display:flex;
align-items:center;
justify-content: center;
}

.section-4 .slider-arrow button:hover {
background:#79c8c9;
}

.section-4 .slick-prev:before {
content:"";
background:url(../images/arrow.png) no-repeat;
width:19px;
height:12px;
}

.section-4 .slick-next:before {
content:"";
background:url(../images/arrow.png) no-repeat -19px 0;
width:19px;
height:12px;
}

.footer .question {
display:none;
}

.section-1 .slide {
width:100%;
max-width:270px !important;
position:relative !important;
left:auto !important;
right:auto !important;
top:auto !important;
transform: translate(0%, 0%) !important;
bottom:auto !important;
display:table !important;
margin:0 auto 20px auto;
height:350px !important;
}

.section-1 .slider {
display:block;
}

.section-1 {
padding:140px 0 0 0;
}

.header .question {
display:none;
}

.header .block-mobile {
display:block;
}

.header .phone {
margin:0 0 10px 0;
}

.header {
padding:10px 0;
}

.header .logo {
display:none;
}

.header .site-width {
justify-content: space-between;
}

.header .social .in, .header .social .wa, .header .social .vk, .header .social .tl {
zoom:.8;
}

.header .phone .icon {
width:30px;
height:30px;
margin:0 10px 0 0;
display:block;
background-size:cover;
}

.header .phone {
align-items:center;
}

.section-2 {
padding:0px 0 0 0;
}

.section-2 .flex {
display:block;
}

.section-2 .item {
width:100%;
margin:0 0 20px 0;
}

.title-section {
margin:0 auto 30px auto;
font-size:28px;
}

.section-3 .flex {
display:block;
margin:0 0 30px 0;
}

.section-3 .item {
padding:10px 0;
}

.section-3 .desc {
margin:0 auto 30px auto;
}

.section-4 .flex {
display:block;
background:none;
}

.section-4 .flex .col {
width:100%;
max-width:190px;
margin:0 auto 0px auto;
}

.section-4 .flex .item {
display:table;
margin:0 auto 20px auto !important;
}

.section-5 .slide img {
display:table;
margin:0 auto;
}

.section-5 .slider-arrow {
margin:30px auto 0 auto;
}

.footer .site-width {
display:block;
text-align:center;
}

.footer .col {
display:block;
}

.footer .phone, .footer .email {
margin:10px auto;
}

.footer .social {
justify-content: center;
}

.footer {
padding:20px 0;
}

.section-6 ul {
margin:0 auto 20px auto;
}

.section-6 li {
font-size:16px;
margin:0 0 20px 0;
}

.item *, .section-2 *, .section-3 *, .section-6 * {
transform:none !important;
}

.section-1 .slider {
min-height:inherit;
}

.topmenu .menu {
display:none;
} 

.mobile-menu-icon {
display:table;
width:35px;
height:35px;
-webkit-mask: url(../images/mobile-icon.svg) no-repeat 100% 100%;
mask: url(../images/mobile-icon.svg) no-repeat 100% 100%;
-webkit-mask-size: cover;
mask-size: cover;
background-color: #623322;
cursor:pointer;
}

.topmenu {
top: 140px !important;
padding:10px 0;
position:relative;
}

.topmenu .menu {
background:#623322;
padding:10px;
position:absolute;
top:calc(100% + 10px);
left:0px;
right:0px;
}

.topmenu li {
margin:0px;
padding:10px 0;
}

.topmenu li a {
padding:0px;
color:#fff;
text-decoration:none;
}

.topmenu li a:hover {
background:none;
}


.section-1 .tort1:hover {
background:url(../images/tort1.png) no-repeat 0px 0;
}

.section-1 .tort2:hover {
background:url(../images/tort2.png) no-repeat 0px 0px;
}

.section-1 .tort3:hover {
background:url(../images/tort3.png) no-repeat 0px 0;
}




}


.related{ display: none}

.woocommerce-loop-product__title {color:#623323 !important; margin:20px 0 10px 0;}

.wrapper-page img {
display: table;
margin:0 auto;
}


.help-btn {
position:fixed;
top:123px;
right:40px;
z-index:9999999999999999;
text-decoration:none;	
}

.help-btn .hover-click {
display:none;
visibility:hidden;
top:-999999px;
position:absolute;
right:105px;
width:280px;
padding:15px;
background: rgba(255,174,0,1);
background: -moz-linear-gradient(top, rgba(255,174,0,1) 0%, rgba(255,179,28,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,174,0,1)), color-stop(100%, rgba(255,179,28,1)));
background: -webkit-linear-gradient(top, rgba(255,174,0,1) 0%, rgba(255,179,28,1) 100%);
background: -o-linear-gradient(top, rgba(255,174,0,1) 0%, rgba(255,179,28,1) 100%);
background: -ms-linear-gradient(top, rgba(255,174,0,1) 0%, rgba(255,179,28,1) 100%);
background: linear-gradient(to bottom, rgba(255,174,0,1) 0%, rgba(255,179,28,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffae00', endColorstr='#ffb31c', GradientType=0 );
color:#fff;
border-radius:10px;
border:3px #fff solid;
}

.help-btn .hover-click.active {
display:block !important;
visibility:visible;
top:0px;
}

.help-btn .hover-click a {
color:#fff;
font-size:25px;
text-decoration:none;
display:table;
margin:10px auto 0 auto;
}

.help-btn b {
width: 111px;
height: 114px;
background: url(https://icakeyou.fit/wp-content/uploads/2020/07/section1-btn-help.png) no-repeat;
padding: 30px 20px;
animation-name: blinker;
animation-iteration-count: infinite;
animation-duration: 2s;
cursor: pointer;
color: #fff;
text-decoration: none;
display: block;
font-weight: bold;
font-size: 15px;
text-align: center;
line-height: normal;
}

@keyframes blinker {
0% {zoom: 1.04;}
20% {zoom:1.03}
30% {zoom:1.02;}
40% {zoom:1.01;}
50% {zoom:1;}
60% {zoom:1.01}
70% {zoom:1.02;}
80% {zoom:1.03;}
100% {zoom:1.04;}

}








